Release 0.2, 80% rewrite, nothing left intact ... Daniel
diff --git a/autogen.sh b/autogen.sh
index 0119b5c..69f0382 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -5,7 +5,7 @@
 
 (autoconf --version) < /dev/null > /dev/null 2>&1 || {
 	echo
-	echo "You must have autoconf installed to compile GLIB."
+	echo "You must have autoconf installed to compile gnome-xml."
 	echo "Download the appropriate package for your distribution,"
 	echo "or get the source tarball at ftp://ftp.gnu.org/pub/gnu/"
 	DIE=1
@@ -13,7 +13,7 @@
 
 (libtool --version) < /dev/null > /dev/null 2>&1 || {
 	echo
-	echo "You must have libtool installed to compile GLIB."
+	echo "You must have libtool installed to compile gnome-xml."
 	echo "Get ftp://alpha.gnu.org/gnu/libtool-1.0h.tar.gz"
 	echo "(or a newer version if it is available)"
 	DIE=1
@@ -21,7 +21,7 @@
 
 (automake --version) < /dev/null > /dev/null 2>&1 || {
 	echo
-	echo "You must have automake installed to compile GLIB."
+	echo "You must have automake installed to compile gnome-xml."
 	echo "Get ftp://ftp.cygnus.com/pub/home/tromey/automake-1.2d.tar.gz"
 	echo "(or a newer version if it is available)"
 	DIE=1
@@ -31,8 +31,8 @@
 	exit 1
 fi
 
-test -f xml_entities.h || {
-	echo "You must run this script in the top-level GLIB directory"
+test -f entities.h || {
+	echo "You must run this script in the top-level gnome-xml directory"
 	exit 1
 }